<!DOCTYPE html>
<html>
	<head>
		<meta charset="UTF-8">
		<link rel="stylesheet" href="css/game.css">
		<title>Insert title here</title>
	</head>
	<body>
		<p class="aida"><br></p>
		<p>
			<img class="size" src="/Users/takahashitakuma/Documents/写真/カード/裏面.png">&nbsp;
			<img class="size" src="/Users/takahashitakuma/Documents/写真/カード/裏面.png">&nbsp;
			<img class="size" src="/Users/takahashitakuma/Documents/写真/カード/裏面.png">&nbsp;
			<img class="size" src="/Users/takahashitakuma/Documents/写真/カード/裏面.png">&nbsp;
			<img class="size" src="/Users/takahashitakuma/Documents/写真/カード/裏面.png">&nbsp;
			<img class="size" src="/Users/takahashitakuma/Documents/写真/カード/裏面.png">&nbsp;
			<img class="size" src="/Users/takahashitakuma/Documents/写真/カード/裏面.png">&nbsp;
			<img class="size" src="/Users/takahashitakuma/Documents/写真/カード/裏面.png">&nbsp;
			<img class="size" src="/Users/takahashitakuma/Documents/写真/カード/裏面.png">&nbsp;
			<img class="size" src="/Users/takahashitakuma/Documents/写真/カード/裏面.png">&nbsp;
			<img class="size" src="/Users/takahashitakuma/Documents/写真/カード/裏面.png">&nbsp;
		</p>
		<p class="aida"><br></p>
		<p>
			<img class="size" src="/Users/takahashitakuma/Documents/写真/カード/自分１.png">
			&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
			<img class="size" src="/Users/takahashitakuma/Documents/写真/カード/裏面.png">

		</p>
		<p class="aida"><br></p>
		<p>
			<img class="size" src="/Users/takahashitakuma/Documents/写真/カード/自分１.png">&nbsp;
			<img class="size" src="/Users/takahashitakuma/Documents/写真/カード/自分２.png">&nbsp;
			<img class="size" src="/Users/takahashitakuma/Documents/写真/カード/自分３.png">&nbsp;
			<img class="size" src="/Users/takahashitakuma/Documents/写真/カード/自分４.png">&nbsp;
			<img class="size" src="/Users/takahashitakuma/Documents/写真/カード/自分５.png">&nbsp;
			<img class="size" src="/Users/takahashitakuma/Documents/写真/カード/自分６.png">&nbsp;
			<img class="size" src="/Users/takahashitakuma/Documents/写真/カード/自分７.png">&nbsp;
			<img class="size" src="/Users/takahashitakuma/Documents/写真/カード/自分８.png">&nbsp;
			<img class="size" src="/Users/takahashitakuma/Documents/写真/カード/自分９.png">&nbsp;
			<img class="size" src="/Users/takahashitakuma/Documents/写真/カード/自分１０.png">&nbsp;
			<img class="size" src="/Users/takahashitakuma/Documents/写真/カード/自分J.png">&nbsp;
		</p>
		<p class="aida"><br></p>






	</body>
</html>